<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="e9c9528538da77e8">
        <source>This is the SandBox.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dab9f18016556982" weblate-flags="no-wrap">
        <source>*emphasized* text.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d483b15f7534783f" weblate-flags="no-wrap">
        <source>GitLab syntax</source>
        <target></target>
        <note from="developer">type: Title #</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5ff1068014e0a484">
        <source>MR: !123</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3b6a0dcb02348e17">
        <source>issue: #18079</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0e4b1dfd757ed081" weblate-flags="no-wrap">
        <source>Header</source>
        <target></target>
        <note from="developer">type: Title #</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0e7a04ee393a7915" weblate-flags="no-wrap">
        <source>&gt; This is a blockquote.
&gt;
&gt; This is the first level of quoting.
&gt;
&gt; &gt; This is nested blockquote.
&gt;
&gt; Back to the first level.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2e84b6b1c3d6a5d2">
        <source>Numbered list:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f7c76e164dc00db8">
        <source>First item.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7cd8cf00dd54c5db">
        <source>Another.</source>
        <target state="needs-translation">Noch einer.</target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0d8472adbbbe7c36">
        <source>nesting them</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="139483943a8a1771">
        <source>more nests</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="16ed89ab5fbab2fb">
        <source>And another..</source>
        <target state="translated">Und noch einer ...</target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0b871e2cd835175b">
        <source>Bulleted list:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9193d0f038e347e0">
        <source>*item*</source>
        <target></target>
        <note from="developer">type: Bullet: '* '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="60b4985e3d09bb5e">
        <source>item</source>
        <target state="translated">Eintrag</target>
        <note from="developer">type: Bullet: '* '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="331905e604e453fd">
        <source>1st item in nested list</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="34f400a8892902ae">
        <source>2nd item in nested list</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e4972844d8fc3d47">
        <source>3rd item in nested list</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0268130dd47ceea5" weblate-flags="no-wrap">
        <source>Heading level 2</source>
        <target></target>
        <note from="developer">type: Title ##</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="371fff2a09dd2a68">
        <source>Another test!!!!</source>
        <target state="needs-translation">Noch einer.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6c0a655ba11a733d" weblate-flags="no-wrap">
        <source>Level 3</source>
        <target></target>
        <note from="developer">type: Title ###</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="21cf50b95179c407">
        <source>hey.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
